.news-category ul li.active a{
	text-decoration: none;
	color: #EF1D1C;
}
.news-category ul li a{
	font-weight: 600;
	font-size: 17px;
	line-height: 100%;
	text-transform: uppercase;
	text-decoration: underline;
}
.news-category ul {
	display: flex;
	list-style: none;
	margin: 0;
	justify-content: center;
	gap: 60px;
	padding: 20px 0;
}
@media (max-width: 620px) {
    .news-category ul li a{
        font-size: 11px;
	}
	body .main-banner.main-banner--detail-page{
		padding: 30px 15px;
	}
	body .main-banner.main-banner--detail-page .main-banner__subtitle{
		margin-left: -15px;
	}
	.footer__contacts>.flex>.btn {
		padding: 20px 30px;
		font-weight: 700;
		font-size: 20px;
		line-height: 100%;
		color: #EDEDED;
		background: linear-gradient(98.73deg, #3E414B 5.13%, #1B1E26 77.63%);
		border-radius: 20px;
		text-transform: none;
	}
}

.main-banner.main-banner--detail-page .main-banner__subtitle {
	margin-left: -20px;
}